Subject: CS Candidate - Khushboo Jha
From: Khushboo Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 01:58:34 -0400

| | CS Test

Name | Khushboo Jha
E-mail | [email-masked]
Phone Number | (201301) 9910289080
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Great Noida West near radhaswami ashram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bharti Airtel | CRO | 20th August | 21.5k
Previous Employer 1 | Gionee mobiles | Sales executive | June 2017 | 19k
Previous Employer 2 | Asus | Product Educater | 2016 dec | 23k

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | If I am trying to open a website eg www.ndtv.com , and getting error , first of all I will check what kind of warning that error prompts then my internet connectivity is there or not , second I will go to settings in my computer will clear all caches, and 3rd I will shut that browser down for few minutes and will try to reopen it. If still problem remains same will ask a technical person to mind out the problem
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | First of all I'll listen to him , after I will apologize for the inconvenience and delayed in his order , 2nd If I will admit that his address is entered wrongly by my hand , he will definitely go mad about it , so I'll try to convey him in a polite manner that there were some technical problem going while your address was taken, sir , I am taking your order again with some extra complimentary of cheese bread or cup cakes U will not be charged any extra amount for this , and I will make sure the mistake will not be repeated in future orders,
What were your responsibilities in your last employment. Please explain in 150-200 words. | Greeting customers that ask the visit concern and than find out solution eg: network issue Sim card problem or if there any other complications will raise a complaint and follow up as if still same issue persists will mail to our respective seniors , we ask time for 1 or 2 days in complicated issues , and if customers purpose is solved than we ask if he has more time to check what we have interesting for him as promoting and upsalling our respective company products and than making a bond after sales with customers so that customer will visit again and again to the same person for whatever he needs with that perticular brands shows good sales man .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is problem solving , making customer interests for there product and closing sales.

Great means with all necessity a bond making with customer is more important , building a faith in customers mind that whatever this sales person says it says in my favor that provoking customer to visit him again and again

What according to you makes you a good candidate for customer service or technical support job? | Good candidate value the timings , maintain decorum in working area with friendly behaviour , and meet goals . And give his 100 % by his/ her dedication on job
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |